class CreateApplySignatureReadDetails < ActiveRecord::Migration[5.2]
  def change
    create_table :apply_signature_read_details do |t|
      t.references :apply_signature
      t.references :user 

      t.timestamps
    end
  end
end
